/** page_editor_view_new/website_data/145364/368294/18346564/51/148826524/8dbb30b7ebfb4c67b19cd38292102362/page_editor.css **/
#izqr{position:relative;}#ift3{position:relative;}#i4il{position:relative;padding:10px;}#inza{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iunr{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ixs6{postion:relative;}#inhl{color:#ffffff;padding:11px 26px;border-radius:20px;display:flex;}#izts1{font-size:14px;}@media (max-width: 1024px){#inza{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#inza{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#izqr {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #izqr {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #izqr {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */